/**
 * Screen sizes
 */
/**
  * Colors
  */
.applications {
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.applications-grid {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 4rem;
  margin-bottom: 4rem;
  --accent: #5ce2ba;
}
@media (max-width: 900px) {
  .applications-grid {
    grid-template-columns: 1fr;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}
.applications-grid--slider {
  display: block;
  margin-bottom: 8rem;
}
.applications-grid--slider .applications-grid-item {
  width: 30%;
  margin-right: 5%;
}
@media (max-width: 767px) {
  .applications-grid--slider .applications-grid-item {
    width: 100%;
    margin-right: 2rem;
  }
}
.applications-grid-item {
  border-radius: 5px;
  border: 1px solid var(--accent);
  margin: 0;
  padding: 2rem;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  min-height: 100%;
}
.applications-grid-item-icon {
  width: 74px;
  height: 74px;
  text-align: center;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 0 auto;
  border: 1px solid var(--accent);
}
.applications-grid-item-icon img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}
.applications-grid-item h3 {
  margin: 0;
}
.applications-grid-item h3 a {
  color: #2c2c2a;
  font-family: "Red Hat Display";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
.applications-grid-item p {
  margin: 0;
}
.applications-grid-item .button {
  margin-top: auto;
}
.applications-grid-item:nth-child(3n+2) {
  --accent: #ffb427;
}
.applications-grid-item:nth-child(3n+3) {
  --accent: #a086f7;
}
.applications .flickity-page-dots {
  bottom: -45px;
}
.applications .flickity-page-dots .flickity-page-dot.is-selected {
  background: var(--accent);
}
